import { AppHeader } from "./AppHeader";

interface HeaderProps {
  title?: string;
  action?: string;
  showBack?: boolean;
  onBack?: () => void;
}

export function Header({ showBack = false, onBack }: HeaderProps) {
  return (
    <header className="app-header">
      <AppHeader showBack={showBack} onBack={onBack} />
    </header>
  );
}
